body { background: #454545 url('../images/background.jpg') top left repeat-x;  font-family: Verdana, Arial; font-size: 12px; margin: 0px; margin-bottom: 10px; color: #333333;}
body * { margin: 0px; padding: 0px;}
a { text-decoration: none; font-weight: bold; color:#333;}
a image{ border: none;}
li, ul { list-style:none; margin: 0px;padding: 0px; }
table {border-collapse: collapse; font-size: 1em;}
#page { background: #bfbfbf; position: relative; left: 50%; margin-left: -480; width: 960px;  border-top: 0px;}


#header { height: 147px;background: #FFFFFF;}
#flashInfo  { position: absolute; width: 600px; left: 350px; font-size: 2em; color: #aaa; top: 20px; text-align: center; font-weight: bold;}

#menu { height: 42px;width: 584px; float:right; margin: 105px 0 0 0;padding :0 }
#menu li { float:right; ;margin: 0 0 0 4px;text-align: center;}


#menu li a { height: 42px; line-height: 42px;  font-weight: bold; color:#333; text-align: center; }
#menu li a span {display:block; padding: 0 8px;text-align: center;background: url('../images/menu_off.jpg') top left repeat-x; }


#menu li a.double{ line-height: 21px;}

#menu li a:hover span, #menu li a.menu_on span { background: url('../images/menu_on.jpg') top left repeat-x; color:#fff}

p  { margin: 10px 0;}
h1 {  margin: 0; color: #fff; background: #8d0245; text-indent: 10px; font-size: 1.5em;  font-weight: bold;line-height: 2em;}
h4 {  margin: 10px 0 0 0px; color: #8d0245; border-bottom: 5px solid #8d0245; text-indent: 10px; font-size: 1.4em;  font-weight: bold;line-height: 1.8em;}
h4 a { color: #8d0245; }
h3 {  margin: 10px 0 5px 0px; color: #8d0245; border-bottom: 5px solid #8d0245;  font-size: 1.7em;  font-weight: bold;line-height: 2em; font-variant: small-caps}
h3 a{  color: #8d0245; }
h3  span{  color: #333; font-variant: normal;}
h5  { margin: 0; color: #fff; background: #454545; text-indent: 100px; font-size: 1.5em;  font-weight: bold; margin: 15px 0 10px 0;}
h6  { text-align: right; border-bottom: 1px dashed #8d0245; color: #333; font-size: 1em; margin: 10px 5px 0 0;}

.color_0 { background: #fff;}
.color_1 { background: #ddd;}
.cancel * { background: #fff; color:  #bbb; }
.cancel mark { color:  #fff; background: #8d0245; font-weight: bold; text-align: center; margin: 4px; display: block;}

.news { margin: 10px;}
.ImgLeft { float: left; margin: 10px 10px 10px 0; border: 1px solid #333;}
.ImgRight { float: right; margin: 10px 0px 10px 10px; border: 1px solid #333;}

#bandeau { background: #8d0245; height:250px;}
#bandeau-small { background: #8d0245;}
#bandeau  .slideBlock { padding-top: 8px;}

#Content { background: #fff; margin: 20px;}

#flags { background: #8d0245; padding-bottom: 10px;}
#flags a {}
#flags a  img{height: 30px;margin: 10px 0 0 10px; border: 1px solid #fff;}
#flags a:hover  img{ border: 1px solid #000;opacity: 0.75}


#block-left { width: 360px; margin: 20px; float:left; background: #fff;}
#block-left p, #block-right p {  margin: 5px 0 0 10px;}
#block-right { width: 540px; margin: 20px 0; float:left; background: #fff;}

#block-left li, #block-right li { margin: 5px 0 0 10px;}

.news  { margin-bottom: 20px;}
.news  img{ border: 1px solid #333 }
.news strong { color:  #8d0245;}
.NewsSign { color:#8d0245; font-style: italic;}
.NewsSign strong{ color:#333; }

.BlocksInfo { border: 10px solid #ddd; margin: 40px 20px;	}
.BlocksInfo div{ border: 1px solid #8d0245; margin: 0px;	}
.BlocksInfo p{ margin: 5px 15px;	}

.docs { margin: 20px;  border-bottom: 5px solid #8d0245;}
.docs_download { width: 100px; text-align:center; float: left; height: 60px;}
.docs_download a { color: #8d0245;}
.docs_detail{ width: 780px;  float: left; margin: 0 0 5px 0; }

#race_info { width: 500px; float: left;}
#race_info h2 {font-size: 1.7em; margin: 20px;} 


.pageResults { float: left; width:390px; margin: 0px 0px;}

.list {  margin: 10px 20px 0 20px; }
.list a{ color: #8d0245; }
.list h6 { font-size: 1.4em; font-weight: bold; margin: 15px 5px 5px 50px; color:#8d0245}
.list table {margin: 0; width: 700px; font-size: 1.3em;}
.list th { vertical-align: top; text-align: right; padding: 5px; color:#999; font-style: italic;border-bottom: 1px solid #8d0245;}
.list td {  padding: 5px; vertical-align: top;border-bottom: 1px solid #8d0245; }

.list img { float: left; margin: 10px; border: 3px solid #000; }
.list img.flag {border: 1px solid #333; margin-top: 10px; }
.list div { float: left; padding: 10px;}


.events {  margin: 10px 20px 0 20px; }
.events h2 {  color:#5b5a77; border-bottom: 5px solid #5b5a77;  font-size: 1.7em;  }
.events h3 {  color:#5b5a77; border-bottom: 5px solid #5b5a77;  font-size: 1.2em;  }
.events .list table {font-size: 1.1em;}
.events .list th, .events .list td {border-bottom: 1px solid #5b5a77; }
/*
.events table {width: 880px;}
.events th { text-align: left; padding: 5px; color:#fff; font-style: italic;border-bottom: 1px solid #8d0245; background: #999;}
.events td {  padding: 5px; vertical-align: top;border-bottom: 1px solid #8d0245; }
*/
.results {  margin: 10px 20px 0 20px; }
.results table {width: 600px;}
.results th { text-align: left; padding: 5px; color:#fff; font-style: italic;border-bottom: 1px solid #8d0245; background: #999;}
.results td {  padding: 5px; vertical-align: top;border-bottom: 1px solid #8d0245; }

.race { width: 450px;}
.pageResults  .list table {font-size: 1em; width: 380px;} 

.award { margin: 20px; border-bottom: 5px solid #8d0245;}
.award_description {width: 650px; margin-left: 30px; float: left; }
.award_image { width: 200px; text-align: center; float: left;}
.award_image img{ border: 3px solid #000; margin: 5px;}
.award_image p{  margin: 2px;}


#footer-bandeau { background: #8d0245; color: #fff; position: relative; text-align: center; line-height: 1.5em; margin: 0px;}
#footer-bandeau a { color: #fff; }

#footer { background: #fff;position: relative;top: 0px; margin: 0px;left: 50%; margin-left: -480; width: 960px; text-align: center; padding: 5px 0}
/*
table {
 font-family: Verdana, Arial;
 font-size: 10pt;
 color: #333333;
 border-collapse:collapse;
}



hr {
 color: #EDF5F9;
 height:15px;
 width: 85%;
 border-top: 3px double gray;
}

h1 {
 font-size: 14pt;
 margin-left: 20px;
 margin-bottom: 30px;
 color: #A44473;
 font-style: italic;
}
h2 {
 background: #A44473;
 font-size: 11pt;
 padding: 3px;
 text-align: center;
 margin: 0px;
 color: white
}
h3 {
 font-size: 13pt;
 margin-bottom: 15px;
}
h4 {
 font-size: 10pt;
 margin-bottom: 5px;
}
h5 {
 font-size: 13pt;
 margin-bottom: 15px;
 color: #cc0000;
}
h6 {
 font-size: 10pt;
 margin-bottom: 5px;
 color: #A44473;
}

small{
 color: #AF909F;
}

.RelativeRight {
 float:right;
 position: relative;
 bottom: 15px;
 right: 10px;
}

.RelativeLeft {
}

a {
 color: #D46299;
 font-weight: bold;
 text-decoration: none;
}

a:hover {
 color: #D02678;
 text-decoration: underline;
}

a:hover small{
 color: #D02678;
}
a:hover img{
 border: #F056a8 3px solid;
}

.center {
 text-align: center;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	HEADER  --* /
#Header {
 background: url('../image/header.jpg') no-repeat;
 height: 90px;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	MENU  --* /
#Menu {
 background: url('../image/menu.jpg') no-repeat;
 height: 30px;
 padding-top: 2px;
}

#Menu a {
 display: block;
 float: left;
 border-right: solid 1px white;
 padding-left: 5px;
 padding-right: 5px;
 color: white;
 font-weight: bold;
 text-decoration: none;
}

#Menu a:hover, #Menu a.active {
 color: #222222;
 background: white;
 font-weight: bold;
 text-decoration: none;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	Blocks Infos  --* /
#BlocksInfo {
 float: right;
 width: 205px;
 margin: 5px;
}

 
.BlockInfo {
 background: url('../image/block_info_bot.jpg') no-repeat bottom;
 width: 200px;
 border: solid #336666 1px;
 margin-top: 20px;
 margin-bottom: 10px;
 padding-bottom: 23px;
}

#BlocksInfo p{
 margin: 5px;
 font-size: 9pt;
 text-align: justify;
 }
 
#BlocksInfo h4{
 margin: 0px; 
 padding: 5px; 
 border-top: 1px solid  #D02678;
}
#BlocksInfo h5{
 margin: 0px; 
 margin-bottom: 10px; 
 padding: 0px;
 color:  #D02678;
 text-align: center;
}
#BlocksInfo img{
 border: 1px solid black;
}
#BlocksInfo ul{
 list-style: url('../image/right.png');
 margin-top: 5px;
 margin-bottom: 0px;
}

.BlockInfoTop {
 background: url('../image/block_info_top.jpg') no-repeat center;
 width: 200px;
 height: 20px;
 margin: 0px;
 color: white;
 font-weight: bold;
 border-bottom: solid #336666 1px;
 padding:0px;
}

.BlockInfoTop span{
 padding-left:5px;
 line-height: 15pt;
 }
.BlockInfoTop a{
 color: white;
 }
#Content {
 background: #EDF5F9 url('../image/content.jpg') no-repeat bottom;
 margin: 10px;
 margin-right: 0px;
 width: 505px;
 float: left;
 padding-bottom: 110px;
}

#ContentMax {
 background: #EDF5F9 url('../image/content_max.jpg') no-repeat bottom;
 margin: 10px;
 margin-right: 0px;
 width: 710px;
 float: left;
 padding-bottom: 90px;
}

#Footer {
 background: #EDF5F9 url('../image/footer.jpg') no-repeat bottom;
 margin-top: 10px;
 height: 42px;
 clear: both;
 padding-left: 10px;
 padding-top: 5px;
 color: #D02678;
}
#Footer a{
  color: #333333;
}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	Governing Board  --* /
.Forms {
 margin: 10px;
 margin-right: 20px;
 background: #DDE6EB;
 background: #F5FBFF;
 border: solid 1px #A44473;
 padding-top: 10px;
 padding-bottom: 5px;
}
.Forms img{
 border: 0px;
 margin: 0px;
 }
.Forms img.flag{
 border: solid 1px black;
 vertical-align: top;
 margin: 10px;
 }
 
.Forms img.award{
 border: solid 1px black;
 vertical-align: top;
 margin: 20px 0;
 }
 
 .Forms td.award{
	vertical-align: top;
}
 .Forms td.award p{
	 color: #333333;
	 margin:0px 20px;
	 font-size: 10pt;
 }
 
.Forms table{
 margin: 5px;
 display: inline;
 width:540px;
 background: none;
}
.Forms th{
 width:120px;
 vertical-align: top;
 color: white;
 text-align: left;
}
.Forms td{
 width:400px;
 color: #555555;
 }
.Forms h3 {
 color: #D46299;
 margin: 0px;
}

.Forms p {
 font-size: 8pt;
 color: #D46299;
 margin: 5px;
}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	Results  --* /
.Results {
 margin: 10px;
 background: #DDE6EB;
 background: #F5FBFF;
 border: solid 1px #A44473;
 padding: 0px;
 padding-bottom: 5px;
}
.Results img{
 border: 0px;
 margin: 0px;
 }
.Results img.flag{
 border: solid 1px black;
 vertical-align: top;
 margin: 10px;
 }
 
.Results table{
 margin-bottom: 20px;
 display: block;
 width: 483px;
 background: none;
 border-bottom: double 3px #A44473;
 
}
.Results th{
 vertical-align: top;
 background: #F4C2D9;
 background: #FEB6DA;
 color: #555555;
 border-top: solid 1px #A44473;
 text-align: center;
 padding: 3px;
 padding-right: 5px;
 padding-left: 5px;
}
.Results td{
 color: #555555;
 border-top: solid 1px #A44473;
 border-bottom: solid 1px #A44473;
 padding: 2px;
 padding-left: 5px;
 padding-right: 10px;
 }
.Results td.right{
 text-align: right;
 width: 20px;
}
.Results td.left{
 padding-left: 0px;
 text-align: left;
 width: 200px;
}
 
.Results td.center{
 text-align: center;
 width: 130px;
}

.Results h3 {
 color: white;
 text-align: center;
 background: #D46299;
  background: url('../image/footer.jpg') no-repeat center;
 margin: 0px;
 padding: 2px;
}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	Events --* /
.event {
 background: white;
 margin: 10px;
 width: 480px;
 border: 1px solid  #336666;
 
}

.event td {
 padding: 5px;
 padding-top: 0x;
 padding-bottom: 0x;
 border: 1px solid  #DDDDEE;
 border-bottom: 1px solid  #336666;
}

.event  th{
 background: url('../image/footer.jpg') no-repeat center;
 color: white;
 padding: 3px;
 border: 1px solid  #336666;
 }
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	News  --* /
.News{
 margin: 10px;
 background: url('../image/fd_news.png') no-repeat bottom center;
 padding-bottom: 10px;
}
.NewsLeft{
 border: solid 1px black;
 float: left;
 margin: 10px;
 }

.NewsRight{
 border: solid 1px black;
 float: right;
 margin: 10px;
 }
.NewsSign {
 text-align: right;
 padding-right: 20px;
 font-weight: bold;
 color: #A44473;
 margin-top:-10px;
}
.News p {
 text-align: justify;
}

.clear {
 clear: both;
 height:1px;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	Toujours actif  --* /
img.Top {
 border: 0px;
 vertical-align: top;
 margin: 0px;
}

.alert {
 padding-left:10px;
 color: red;
}


table td p.legend { margin: 10px; font-size: 8pt; background: red;}